<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ada6ff97d1820afd7932207725c109d7">
  <dict>
    <!--2021-12-29 17:43:09.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2021-12-29 17:43:09.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:43:09.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:43:09.000-->
    <int key="num_match_short">8</int>
    <!--2021-12-29 17:43:09.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:43:09.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:43:09.000-->
    <string key="virtualnet_operatorname">Spark NZ</string>
    <!--2021-12-29 17:43:09.000-->
    <string key="voicemail_carrier">Spark</string>
    <!--2021-12-29 17:43:09.000-->
    <string key="voicemail_number">+6483083210</string>
    <!--2021-12-29 17:43:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
